Ubuntu / Linux news and application reviews.


I updated a few packages in the WebUpd8 main PPA as well as in the Unstable PPA so I though I'd let you know what's going on.


gThumb 2.11.6 was released - there aren't major new features just some small ones such as the ability to sort by path. A full list of changes can be found @ Gnome Announce mailing list.

I don't know if you noticed this, but we've updated the gThumb 2.11.5 package with support for Clutter - Ubuntu 10.04 Lucid Lynx only. With the new gThumb 2.11.6, we've compiled both the Lucid and Maverick packages with Clutter - this means you can get some fancy slideshow effects. To use it, in gThumb go to Edit > Extensions and enable the Slideshow extension. Then, under Edit > Preferences you should have a new "Slideshow" tab where you can set the transition effect.

Thanks to Guido for the Clutter tip!


Unfortunately for Ubuntu 9.10 Karmic Koala users, gThumb 2.11.5 will be the last version they will be able to update to. Starting with gversion 2.11.6, gThumb requires gtk+-2.0 >= 2.20.0 and Karmic comes with GTK+ 2.18.3, so we'll no longer provide gThumb updatesfor Ubuntu Karmic users.

In case you're not using our PPA, add it and install gThumb 2.11.6 for Ubuntu 10.04 Lucid Lynx or 10.10 Maverick Meerkat (or gThumb 2.11.5 for Ubuntu 9.10 Karmic Koala) using the following commands:
sudo add-apt-repository ppa:nilarimogard/webupd8
sudo apt-get update
sudo apt-get install gthumb

We also provide a separate PPA for gThumb only.




Audacious2 2.4 Beta 2 was released to Ubuntu 10.10 Maverick Meerkat last night so we've uploaded it to our Unstable PPA. This version comes with bug-fixes only.

Install Audacious2 2.4 Beta 2 in Ubuntu 9.10 Karmic Koala and 10.04 Lucid Lynx using the following commands:
sudo add-apt-repository ppa:webupd8team/unstable
sudo apt-get update
sudo apt-get install audacious audacious-plugins



Newsbeuter is an open source command line feed reader for Linux, FreeBSD, Mac OS X and other Unix-like operating systems. It has Google Reader and Bloglines sync support as well as other amazing features. Version 2.3 which we've uploaded to the WebUpd8 PPA fixes Google Reader authentication, HTML rendering of bold and underline text when light background is configured and many other bugs.

Install it in Ubuntu 9.10 Karmic Koala, 10.04 Lucid Lynx or 10.10 Maverick Meerkat using the following commands:

sudo add-apt-repository ppa:nilarimogard/webupd8
sudo apt-get update
sudo apt-get install newsbeuter